Subject: Re: RS/6000 Model 170 Boots Linux

From: [email-masked]
Date: Sat, 29 Jul 2000 15:32:15 -0500 (CDT)

I'm curious about a few things...

The Power 3 in the 170 is running in 32 bit mode I assume?

Also with reference to the PPC linux system running on the Beta Power 4
is this also in 32 bit mode?

The Power 3,  RS6000-III and Power 4 are all 64 bit chips from what I
understand and IBM's literature makes me think that AIX is indeed running
in 64 bit mode with the ability to run 32 bit apps.

>>From what I have heard, NT running on the Alpha is in 32 bit mode. Is
Linux running on the Alpha also 32 bit? I would assume Tru64 Unix is
running in 64 bit mode on the Alpha....

Bob
--
Robert E. Brose II    N0QBJ
http://www.jriver.com/~bob/
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/